.home-page .section-title {
  margin: 3rem 0;
  text-align: center;
}

/* .about-rapap */
.home-page .about-rapap {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.home-page .about-rapap .card {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 0;
}
.home-page .about-rapap .card .card-title {
  color: #1D82BC;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 500px;
}
.home-page .about-rapap .card img {
  width: auto;
  height: 96px;
}
/* /.about-rapap */

/* .action-areas */
.home-page .action-areas .card {
  border: 0;
  flex: 1;
}
.home-page .action-areas .card:hover {
  outline: var(--about-color-active) solid 2px;
}
.home-page .action-areas .card img {
  width: 100%;
  max-width: 275px;
  height: auto;
  margin: auto;
  z-index: 1;
}
.home-page .action-areas .card .card-title {
  text-align: center;
}
.home-page .action-areas .card .card-body {
  --border-color: #000000;
  margin-top: -50%;
  padding-top: 55%;
  border-left: var(--border-color) 1px dotted;
  color: #4D4D4D;
  font-size: 1.25rem;
}
@media (max-width: 768px) {
  .home-page .action-areas .card .card-body {
    margin-top: -25%;
    padding-top: 30%;
  }
}
/* /.action-areas */

/* .support-rapap */
/* @media (max-width: 767px) {
  #carouselSupportRAPAP .carousel-inner .carousel-item > div {
    display: none;
  }
  #carouselSupportRAPAP .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
} */

#carouselSupportRAPAP button span {
  color: var(--carousel-active-color);
}
#carouselSupportRAPAP .carousel-indicators  {
  display: flex;
  gap: 1rem;
}
#carouselSupportRAPAP .carousel-indicators .active {
  background-color: var(--carousel-active-color);
}
#carouselSupportRAPAP .carousel-indicators button {
  background-color: var(--carousel-indic-color);
}
#carouselSupportRAPAP .carousel-indicators [data-bs-target] {
  width: 1rem;
  height: 1rem;
  margin: 0;
  border-radius: 50%;
}
@media (min-width: 768px) {
  #carouselSupportRAPAP .carousel-inner .carousel-item.active,
  #carouselSupportRAPAP .carousel-inner .carousel-item-next,
  #carouselSupportRAPAP .carousel-inner .carousel-item-prev {
    display: flex;
  }
  #carouselSupportRAPAP .carousel-inner .carousel-item-end.active,
  #carouselSupportRAPAP .carousel-inner .carousel-item-next {
    transform: translateX(16.66%);
  }
  #carouselSupportRAPAP .carousel-inner .carousel-item-start.active,
  #carouselSupportRAPAP .carousel-inner .carousel-item-prev {
    transform: translateX(-16.66%);
  }
  #carouselSupportRAPAP .carousel-inner .carousel-item-end,
  #carouselSupportRAPAP .carousel-inner .carousel-item-start {
    transform: translateX(0);
  }
}
/* /.support-rapap */

/* .events-updates */
.home-page .events-updates {
  background-color: #F96041;
  color: #FFFFFF;
}
.home-page .events-updates .section-title {
  color: #FFFFFF;
}
/* /.events-updates */

/* .resources */
.home-page .resources {
  background-color: #981F62;
  color: #FFFFFF;
}
.home-page .resources .section-title {
  color: #FFFFFF;
}
/* /.resources */
